Extensis Logo SUPPORT | FORUMS | KNOWLEDGE BASE

Install Plugins on Suitcase Fusion startup


#1

Every time I start Suitcase Fusion 7 Version 18.2.2 (1445) Suitcase ask me:
Would you like to install/update font auto activation plug-ins?
I have to installe plugins to work with suitcase.
I have Suitcase installed on 2 Mac’s

  1. OSX 10.11.6 - the one with my problem
  2. OSX 10.10.5 - Same version Suitcase - no problem
    Is there a preference file I can delete?

#2

Yes. You can remove the preferences for Suitcase Fusion and it should resolve your issue.

Please remove any preferences starting with “com.extensis…” from the following location:
o Users/{your username}/Library/Preferences/com.extensis…

Then re-launch the application. You may be prompted to complete some steps again… But only once. If the issue continues, please contact our Support Team here:
https://secure.extensis.com/technical-support